@import '../../../global.scss';

.doctor {
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.1);
    &__content {
        --inner-padding-start: 0;
        --inner-padding-end: 0;
        --inner-border-width: 0;
        --min-height: 0;
    }
    &__cta {
        margin: 5px auto;
    }
}
